chown(1)

NAME
chown - Change file owner and group

SYNOPSIS
chown [--help] [-c|--changes] [--dereference] [-h|--no-dereference] [--from] [--preserve-root] [--no-preserve-root] [--quiet] [-R|--recursive] [--reference] [-f|--silent] [-H ] [-L ] [-P ] [-v|--verbose] [-V|--version]

DESCRIPTION
Change file owner and group

OPTIONS

--help
    Print help information.

-c, --changes
    like verbose but report only when a change is made

--dereference
    affect the referent of each symbolic link (this is the default), rather than the symbolic link itself

-h, --no-dereference
    affect symbolic links instead of any referenced file (useful only on systems that can change the ownership of a symlink)

--from=CURRENT_OWNER:CURRENT_GROUP
    change the owner and/or group of each file only if its current owner and/or group match those specified here. Either may be omitted, in which case a match is not required for the omitted attribute

--preserve-root
    fail to operate recursively on '/'

--no-preserve-root
    do not treat '/' specially (the default)

--quiet
    suppress most error messages

-R, --recursive
    operate on files and directories recursively

--reference=RFILE
    use RFILE's owner and group rather than specifying OWNER:GROUP values

-f, --silent

-H  if a command line argument is a symbolic link to a directory, traverse it

-L  traverse every symbolic link to a directory encountered

-P  do not traverse any symbolic links (default)

-v, --verbose
    output a diagnostic for every file processed

-V, --version
    Print version

VERSION
v0.0.27